/*
 * Base structure
 */
.changeVariation {
	position: absolute;
	z-index: 1031;
	top: -60px;
	right: 0;
}

@media ( max-width : 768px) {
	.changeVariation {
		top: -40px;
		right: 30px;
	}
	.changeVariationLabel {
		display: none;
	}
}

/* Move down content because we have a fixed navbar that is 50px tall */
html {
	position: relative;
	min-height: 100%;
}

body {
	padding-top: 50px;
	margin-bottom: 140px;
	line-height: 1.3;
	background: #ffffff;
}

.guest-login {
	font-size: 12pt;
}

a {
	color: #000000;
	text-decoration: none;
}

.body-content {
	padding-top: 10px;
	padding-right: 15px;
	margin-right: 0px;
	background: #ffffff;
}

.body-content-header {
	padding-top: 0px;
	padding-right: 15px;
	margin-right: 0px;
}

.navbar-fixed-bottom, .navbar-fixed-top {
    position: fixed;
    right: 0;
    left: 0;
    z-index: 99;
}

.right-content {
	/*position: fixed;
	z-index: 1031;*/
	font-size: 10pt;
	width: 205px;
}

@media ( max-width : 991px) {
	.right-content {
		right: 15px;
		max-width: none;
		/*width: 29%;*/
	}
}

.right-content-header {
	max-width: 240px;
}

.dr-rich-tool-tip,.rich-tool-tip {
	border: 1px solid #c4c0b9;
	background: #ffffff;
	color: #000000;
	padding: 5px;
	max-width: 450px;
	text-decoration: none;
	position: absolute;
	z-index: 30;
}

.waitPanel {
	display: none;
	background: url("/public/cmc/img/d_alpha.png");
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 2000;
	text-align: center;
}

.dimmerCmc, .dimmer {
	background: url("/public/cmc/img/d_alpha_grey.png");
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1000;
	text-align: center;
}

.dataListInputBox {
	display: block;
	position: relative;
	z-index: 1000;
}

.img-container {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center; /* Align center inline elements */
	font: 0/0 a;
}

.img-container:before {
	content: ' ';
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}

.img-container img {
	vertical-align: middle;
	display: inline-block;
}

.cmcClosed{
	position: fixed;
	top: 63px;
	width: 100%;
	z-index: 1031;
	text-align: center;
}

.cmcClosed .cmcClosedTxt {
	background: url("/public/cmc/img/d_alpha_red.png");
	color: #ffffff;
	padding: 0px 50px;	
	font-size: 12pt;
}

@media ( max-width : 768px) {
	.cmcClosed{
		top: 50px;
		padding: 0px 30px;	
	}
}

@media ( max-width : 380px) {
	.cmcClosed .cmcClosedTxt {
		font-size: 9pt;
		padding: 0px 10px;
	}
}

/* FORMULAR */
.formular_name {
	color: #0640a0;
	font-weight: bold;
	font-size: 12px;
}

.form-group {
	margin-bottom: 10px;
}

.rowHeaderWithBorder,tr.rowHeaderWithBorder th,.rowFooterWithBorder,tr.rowFooterWithBorder th {
	border: 1px solid #dbdadb;
	background-color: #F1EEE9;
}

td.withBorder {
	border: 1px solid #dbdadb;
	text-align: center;
}

/*
 * Global add-ons
 */
.sub-header {
	padding-bottom: 10px;
	border-bottom: 1px solid #eee;
}

.user-info {
	padding: 5px 15px 0px 15px;
	font-size: 10pt;
}

.user-info-right {
	font-size: 10pt;
	width: 240px;
	padding-top: 8px;
	padding-left: 10px;
}

.user-name {
	font-weight: bold;
}

.logo {
	background: url("/public/cmc/img/logo-alarmtilt-lg.png") no-repeat;
	display: block;
	width: 191px;
	height: 44px;
	position: relative;
	top: 15px;
	left: 15px;
}

.cmc-name {
	display: block;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	word-wrap: break-word;
	font-size: 14pt;
	color: #418EFA;
	font-weight: normal;
	max-width: 90%;
}

.cmc-name-login {
	display: block;
	width: 100%;
	/*border-top: 1px solid #dddddd;*/
	/*text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	word-wrap: break-word;*/
	font-size: 16pt;
	color: #ea0000;
	font-weight: normal;
}

/*
 * Main content
 */
.main {
	padding: 20px;
}

@media ( min-width : 768px) {
	.main {
		padding-right: 40px;
		padding-left: 40px;
	}
}

.main .page-header {
	margin-top: 0;
}

.connected-user li  {
	/*padding-bottom: 10px;*/
	height: 35px;
}

.connected-user li > .contact-user-name {
	/*padding-bottom: 10px;*/
	position: relative;
	top: 4px;
}

.connected-user li img {
	padding-right: 5px;
	vertical-align: top;
}

.cmc-docs li {
	padding-bottom: 8px;
}

.cmc-docs {
	font-size: 10pt;
}

.cmc-docs-name,.cmc-procedure-name {
	display: block;
	text-overflow: ellipsis;
	overflow: hidden;
	width: 100%;
	font-size: 10pt;
	text-decoration: underline;
}

.cmc-docs-size {
	font-size: 8pt;
	color: #828383;
}

h2 {
	color: #0640a0;
	font-size: 12px;
	margin-top: 0px;
}

h4 {
	color: #0640a0;
	margin-bottom: 4px;
	font-size: 11pt;
}

@media ( max-width : 380px) {
	h2 {
		font-size: 11px;
	}
}

.cmc-user-last-activity {
	font-size: 7.5pt;
	color: #828383;
	display: block;
	margin-left: 33px;
}

.cmc-user-last-activity-modal {
	font-size: 8pt;
	color: #828383;
	position: relative;
	top: 7px;
}

.contact-user-name {
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}

.contact-user-name-modal {
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	position: relative;
	top: 7px;
	white-space:nowrap;
}

.right-block {
	padding: 5px 5px 0px 5px;
	background: #F5F5F5;
	display: block;
	max-height: 200px;
	overflow-y: auto;
}

.right-block a.small-link {
	color: #545353;
	text-decoration: underline;
	font-size: 9pt;
	float: right;
}

/* chat area */
.chat-area {
	padding: 10px 0px 0px 0px;
	margin-bottom: 20px;
	border-bottom: 1px solid #c4c3c3;
}

.chat-icon {
	float: left;
	position: absolute;
	top: 25px;
	left: 25px;
}

.cmc-textarea-empty {
	float: left;
	position: absolute;
	top: 27px;
	left: 80px;
	color: #ffffff;
	font-style: italic;
	z-index: 0;
}

.cmc-textarea-empty-doc {
	top: 22px;
	left: 20px;
}

.postType {
	float: right;
	position: absolute;
	top: 69px;
	right: 50px;
}

.postType .postTypeLabel,.filterLabel {
	font-size: 9pt;
	color: #828383;
	background: none;
}

.postType .postTypeLabel {
	color: #000000;
}

.submit-post {
	float: right;
	position: absolute;
	top: 72px;
	right: 20px;
	border: 0px;
	width: 25px;
	height: 25px;
}

.submit-post-on {
	background: url("../img/icon-submit.png") no-repeat;
}

.submit-post-off {
	background: url("../img/icon-submit-off.png") no-repeat;
}

.form-control-text-area {
	background: #F1F1F1;
	background-image: none;
	border: 1px solid #F1F1F1;
	border-radius: 0px;
	/*box-shadow: 0 0px 0px rgba(0, 0, 0, 0.075) inset;*/
	color: #1e4780;
	display: inline-block;
	font-size: 14px;
	line-height: 1.42857;
	/*transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15sease-in-out 0s;*/
	padding-left: 65px;
	padding-right: 30px;
	padding-top: 5px;
	height: 50px;
	width: 100%;
}

.form-control-text-area-doc {
	padding-left: 0px;
	padding-top: 0px;
	padding: 5px;
	min-height: 50px;
}

.not-focused {
	color: #a4a3a3;
	font-style: italic;
}

.focused {
	color: #000000;
	font-style: normal;
}

.chat-action {
	float: left;
	margin-top: 10px;
}

a.chat-action-button,a.chat-action-button:visited,.chat-action-button {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	word-wrap: break-word;
	width: 95%;
	color: #a4a3a3;
	font-size: 9pt;
	padding: 5px 5px 0px 28px;
	vertical-align: top;
	margin-left: 10px;
	margin-right: 2px;
	line-height: 20px;
	display: block;
	cursor: pointer;
}

.post-action-block {
	height: 32px;
	background: #F1F1F1;
	padding: 5px 10px;
}

.post-action {
	display: block;
	width: 25px;
	height: 20px;
	padding: 10px 20px;
	cursor: pointer;
	border: 0px;
}

.post-action-doc {
	background: url("../img/bt-post-image.png") no-repeat;
	display: block;
	width: 25px;
	height: 20px;
}

.btn-file {
	position: relative;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-wrap: break-word;
	width: 90%;
	padding-right: 10px;
}

.btn-file input[type=file] {
	position: absolute;
	top: 0;
	right: 0;
	min-width: 100%;
	min-height: 100%;
	font-size: 100px;
	text-align: right;
	filter: alpha(opacity = 0);
	opacity: 0;
	outline: none;
	background: white;
	cursor: inherit;
	display: block;
}

.upload-file-info {
	overflow: hidden;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	word-wrap: break-word;
	width: 90%;
	font-weight: bold;
	color: #418EFA;
}


#uploadDoc .modal-dialog {
	
}

#uploadDoc {
	top: 35%;
}

.post-action-voice {
	background: url("../img/bt-post-voice.png") no-repeat;
}

.footer {
	
}

.CmcNameForSmallScreen {
	position: absolute;
	right: 0;
	display: none;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	word-wrap: break-word;
	color: #418EFA;
	font-size: 12px;
	padding: 2px 50px 2px 75px;
	text-align: center;
	background: #e5e5e5;
	width: 100%;
}

.CmcNameForSmallScreenSpacer {
	display: none;
	height: 20px;
	width: 100%;
}

@media ( max-width : 768px) {
	.chat-area {
		padding: 0px;
		margin: 0px;
	}
	.chat-icon {
		display: none;
	}
	a.chat-action-button,a.chat-action-button:visited,.chat-action-button {
		font-size: 8pt;
	}
	.postType {
		top: 52px;
		right: 35px;
	}
	.submit-post {
		top: 53px;
		right: 7px;
	}
	.footer {
		position: fixed;
		bottom: 0px;
		left: 0;
		width: 100%;
		background: #f5f5f5;
		z-index: 2000;
	}
	.form-control-text-area {
		padding-left: 5px;
		padding-right: 35px;
		padding-top: 5px;
		border-bottom: #ffffff;
	}
	.cmc-textarea-empty {
		top: 8px;
		left: 20px;
	}
	.CmcNameForSmallScreen {
		display: block;
	}
	.CmcNameForSmallScreenSpacer {
		display: block;
	}
}

@media ( max-width : 380px) {
	.chat-area {
		padding: 0px;
		margin: 0px;
	}
	.chat-icon {
		display: none;
	}
	a.chat-action-button,a.chat-action-button:visited,.chat-action-button {
		font-size: 0pt;
	}
	.postType .postTypeLabel,.filterLabel {
		display: none;
	}
	.footer {
		position: fixed;
		bottom: 0px;
		left: 0;
		width: 100%;
		background: #f5f5f5;
		z-index: 2000;
	}
	.form-control-text-area {
		padding-left: 5px;
		padding-right: 35px;
		padding-top: 5px;
		border-bottom: #ffffff;
	}
	.cmc-textarea-empty {
		top: 8px;
		left: 20px;
	}
	.CmcNameForSmallScreen {
		display: block;
		font-size: 10px;
	}
	.CmcNameForSmallScreenSpacer {
		display: block;
		height: 17px;
	}
}

a.chat-action-button-doc,.chat-action-button-doc {
	background: url("../img/icon-doc.png") no-repeat;
}

a.chat-action-button-voice-message,.chat-action-button-voice-message {
	background: url("../img/icon-voice-message.png") no-repeat;
}

.submit-button {
	background: #4c8efa;
	color: #ffffff;
	border: 0px;
	padding: 4px 15px;
}

/* ALERT THREAD */
.rich-panel {
	border: 0px;
	padding: 0px;
	margin: 0px;
}

.rich-panel-body {
	font-size: inherit;
	border: 0px;
	padding: 0px;
	margin: 0px;
}

.threadFilterButton {
	display: block;
	width: 24px;
	height: 24px;
	text-align: center;
	border: 0px;
	paddinf: 0px;
	margin: 0px;
	font-weight: bold;
}

.lessThread,.moreThread {
	background: #418EFA;
	color: #ffffff;
}

.lessThreadDisabled,.moreThreadDisabled {
	background: #dddddd;
	color: #ffffff;
}

td.alert-thread-content {
	width: 100%;
}

.alert-thread-content-left {
	float: left;
	width: 100%;
	/*width: 80%;
	background: #EEEBEA;*/
	/*border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;*/
}

.alert-thread-content-right {
	/*width: 80%;
	background: #f6f5f5;*/
	/*float: right;
	text-align: right;
	vertical-align: top;
	width: 100%;*/
	color: #929191;
}

td.alert-thread-content-empty {
	width: 100%;
	/*border-top: 1px solid #dddddd;*/
	padding-bottom: 15px;
}

td.user-img-left {
	display: block;
	width: 42px;
	vertical-align: top;
}

td.user-img-right {
	float: left;
	width: 75px;
	text-align: center;
	vertical-align: top;
}

@media ( max-width : 380px) {
	.user-img-left,.user-img-right {
		
	}
}

.thread-bullet {
	content: "";
	border-color: transparent #dddddd;
	border-style: solid;
	border-width: 0.35em 0 0.35em 0.45em;
	display: block;
	height: 0;
	width: 0;
	left: -0.6em;
	top: 1.2em;
	position: relative;
}

.btn-thread {
	padding: 0px 2px;
	margin: 0px 2px;
	font-size: 8pt;
	border: 0px;
	min-width: 10px;
	min-height: 16px;
}

/*.btn-thread-LOW, .btn-thread-LOW:hover {
	background: #ea0000;
	color: #ffffff;
	
}

.btn-thread-MEDIUM, .btn-thread-MEDIUM:hover {
	background: #1B809E;
	color: #ffffff;
}

.btn-thread-HIGH, .btn-thread-HIGH:hover {
	background: #bebdbd;
	color: #ffffff;
}*/
.thread-head {
	padding: 6px 10px;
	margin: 0px;
}

.thread-days {
	display: inline-block;
	padding-left: 10px;
	color: #767676;
}

.thread-date {
	font-size: 10px;
	color: #8c8c8c;
}

.thread-content {
	font-size: 13px;
	display: block;
	text-overflow: ellipsis;
	overflow: hidden;
	min-height: 32px;
	background: #e9e8e8;
	/*margin-bottom: 5px;*/
	padding: 5px 10px;
}

.thread-content-wh {
	background: #efeeee;
}

.thread-content-right {
	background: #ffffff;
	/*padding: 2px 20px;*/
	border-left: 0px;
	/*border-bottom: 1px solid #ebe8e8;*/
}

.thread-spacer {
	display: block;
	height: 30px;
	/*border-top: 1px solid #dddddd;*/
	margin-left: 42px;
}

.thread-spacer-empty {
	display: block;
	height: 30px;
	margin-left: 32px;
}

@media ( max-width : 980px) {
	.thread-content {
		padding: 4px 9px;
	}
}

@media ( max-width : 768px) {
	.thread-content {
		padding: 4px 8px;
	}
	.thread-spacer,.thread-spacer-empty {
		height: 20px;
	}
}

@media ( max-width : 380px) {
	.thread-content {
		padding: 2px;
	}
	.thread-spacer,.thread-spacer-empty {
		height: 10px;
	}
}

.thread-content-txt {
	padding: 0px;
}

.thread-content-txt-LOW {
	/*color: #686767;*/
	
}

.thread-content-txt-MEDIUM {
	/*color: #000000;*/
	
}

.thread-content-txt-HIGH {
	/*color: #000000;*/
	color: #1e4780;
	font-weight: 600;
}

.alert-thread-content-right .thread-content-txt {
	/*float: left;*/
	
}

.alert-thread-content-right .thread-date {
	/*float: left;*/
	color: #a1a0a0;
}

.thread-content .thread-attachment {
	display: block;
}

.thread-content .thread-attachment a.thread-attachment-link {
	text-decoration: underline;
	color: #23527c;
	padding-right: 10px;
	word-wrap: break-word;
	display: inline-block;
}

.alert-thread-content-left .bg-primary {
	color: #000000;
	/*border-top: 1px solid #dddddd;*/
}

.alert-thread-content-left .bg-success {
	background: #dff0d8;
}

.alert-thread-content-left .bg-info {
	border-left: 2px solid #1B809E;
	/*border-top: 1px solid #dddddd;*/
}

.alert-thread-content-left .bg-warning {
	background: transparent;
}

.alert-thread-content-left .bg-danger {
	border-left: 2px solid #ea0000;
	/*border-top: 1px solid #dddddd;*/
}

.alert-thread-content-right .bg-primary {
	color: #929191;
	border-left: 0px;
}

.alert-thread-content-right .bg-success {
	background: #dff0d8;
}

.alert-thread-content-right .bg-info {
	border-left: 2px solid #1B809E;
}

.alert-thread-content-right .bg-warning {
	background: transparent;
}

.alert-thread-content-right .bg-danger {
	border-left: 2px solid #ea0000;
}

.alertThreadMoreButton {
	display: block;
	font-weight: normal;
	font-size: 12pt;
	color: #418EFA;
	margin-left: 42px;
	border-top: 1px solid #dddddd;
	text-align: center;
}

@media ( max-width : 380px) {
	.alertThreadMoreButton {
		margin-left: 32px;
	}
	.alert-thread-content-right .thread-content-txt {
		font-size: 8pt;
	}
}

.chat-thumbnails {
	width: 150px;
}

.modal.modal-wide .modal-dialog {
	/*width: 50%;*/
}

.modal-dialog-custom {
	width: 75%;
}

@media ( max-width : 980px) {
	.modal-dialog-custom {
		width: 95%;
	}	
}

@media (max-width: 768px) {
  .btn-responsive {
    padding: 2px 4px;
    font-size: 85%;
    line-height: 1;
    border-radius: 3px;
  }
}

@media (min-width: 769px) and (max-width: 992px) {
  .btn-responsive {
    padding: 4px 9px;
    font-size: 90%;
    line-height: 1.2;
  }
}

textarea {
	resize: none;
}

.rich-attachment-button-img-horizontal-fr {
	font-size: 10pt;
	font-weight: normal;
	white-space: nowrap;
}

label {
	font-weight: normal;
}

.checkboxTable input[type="checkbox"], .recordConfCallCheckbox, .contactCheckBoxCmc, .launchForm input[type="checkbox"], 
.launchForm input[type="radio"]{
	padding: 0px;
	margin: 0px;
	display: none;
	position: relative\0;
	top: 1px\0;
	display: inline-block\0;
}

.contactCheckBoxCmc {
	top: -8px\0;
}

.confCallFinished {
	font-size: 10px;
	color: #8c8c8c;
	line-height: 6px;
}

.confCallRecordingFile {
	font-size: 10px;
	color: #0640a0;
	line-height: 6px;
}

.checkboxTable td {
	display: inline-block;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	padding: 0px;
	margin-top: 1px;
}

label {
	color: #000000;
	margin: 6px 2px;
	padding: 2px 4px;
	font-weight: normal;
	cursor: pointer;
	background: #F1F1F1;
	background: transparent\0;
}

label.labelContact {
	color: #000000;
	background: #ffffff;
	margin: 0;
	padding: 0;
	font-size: 10pt;
	display: inline-block;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	width: 100%;
	width: 85%\0;
	padding-left: 3px;
}

.labelCondition td {
	display: inline-block;
	font-size: 8pt;
}

.labelCondition td label {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	margin: 0px;
	padding: 0px 5px;
}

:checked+label,:checked+label.labelContact,label.labelChecked {
	background: #418EFA;
	color: #ffffff;
}

:checked + label.labelDisabled, label.labelDisabled {
	color: #ffffff;
	background: #F1F1F1;
}

@media ( max-width : 980px) {
	label {
		font-size: 9pt;
		padding: 2px 4px;
	}
	label.labelContact {
		font-size: 8pt;
	}
}

/* MODAL FOR RIGHT COLUMN */

.modal-block-content {
	max-height: 300px;
	overflow: auto;
}

.modal-scroller {
	bottom: 40px;
	width: 100%;
}

.modal-list {
	width: 100%;
	text-align: left;
}

.modal-list li {
	padding-bottom: 8px;
}

/* SCROLLER */
.rich-datascr {
	background: #F5F5F5;
	border-bottom: 2px solid #F5F5F5;
	padding-bottom: 5px;
}

.rich-datascr-act {
	border-top-color: #000000;
	color: #000000;
	font-weight: bold;
}

.rich-datascr-inact {
	border-top-color: #F5F5F5;
	color: #d4cfc7;
}

.rich-dtascroller-table {
	border: 0px;
}

.rich-datascr-button {
	display: none;
}

.thread-datascr {
	background: #ffffff;
	border-bottom: 0px;
	padding-bottom: 0px;
}

/* CONF CALL */
.confcall-block {
	
}

.confcall-start {
	font-size: 10pt;
	font-style: italic;
	color: #828383;
	display: inline-block;
}

.confcall-INVITED {
	color: #828383;
}

.confcall-CALLED {
	color: #828383;
}

.confcall-CONNECTED {
	color: #43b405;
}

.confcall-JOINED {
	color: #43b405;
}

.confcall-UNJOINED,.confcall-DISCONNECTED {
	color: #ea0000;
	/*text-decoration: line-through;*/
}

/* PROCEDURES */
.procedure-obj {
	width: 16px;
}

.procedure-right-list li {
	padding-bottom: 4px;
}

.procedure-block li {
	display: block;
	height: 135px;
}

.procedure-ENDED {
	color: #ea0000;
}

.procedure-LAUNCHED {
	color: #43b405;
}

.procedure-CLOSED {
	color: #828383;
}

.procedure-name {
	display: block;
	width: 100%;
	font-weight: bold;
}

.procedure-name a,.procedure-name a:visited {
	font-weight: bold;
	font-size: 9pt;
	display: inline-block;
	height:30px;
	/*text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;*/
}

.procedureListBlock-goal {
    display: block;
    height: 16px;
    width: 16px;
    position: relative;
    top: -8px;
}

.procedure-comments {
	color: #a4a3a3;
	font-style: italic;
	font-size: 10pt;
}

.procedure-comments .procedure-description {
	color: #000000;
	font-size: 10pt;
	display: block;
	height: 35px;
	padding-top: 2px;
	border: 0px;
	overflow: hidden;
	background: transparent;
}

.procedure-comments .procedure-description-false {
	color: #a4a3a3;
}

.procFollowUpTableDate td{
	padding: 2px;
}

td.cmcAddPadding {
	padding: 2px;
}

/* Style from AlarmTILT */
.rich-mpnl-body table td {
	padding: 5px;
}

.rich-modalpanel,.infoPanel,.rich-mpnl_panel,.dr-mpnl-ovf-hd,.dr-mpnl-trim,.dr-mpnl-pnl,.rich-mp-content,.dr-mpnl-pnl-b,.rich-mpnl-body
	{
	background: #ffffff;
	z-index: 1000;
}

.warningModal .blocTitle {
	font-size: 12pt;
	color: #df0024;
	border-bottom: 1px solid #df0024;
	display: block;
	width: 100%;
	line-height: 20px;
}

.infoModal .blocTitle {
	font-size: 12pt;
	color: #4C8EFA;
	border-bottom: 1px solid #4C8EFA;
	display: block;
	width: 100%;
	line-height: 20px;
}

.confirmImg {
	width: 24px;
}

.actionButton,a.actionButton,a.actionButton:visited {
	font-size: 8pt;
	line-height: 18px;
	text-decoration: none;
	color: #ffffff;
	height: 22px;
	border: 0px;
	background-color: #418EFA;
	padding: 3px 5px 3px 5px;
}

.cancelButton, a.cancelButton {
	line-height: 18px;
	text-decoration: none;
	color: #ffffff;
	height: 22px;
	border: 0px;
	background-color: #7c7c7c;
	padding: 3px 5px 3px 5px;
	font-size: 8pt;
}

.simpleLink {
	border: 0;
	font-size: 8.5pt;
	padding: 0px;
	color: #4c8efa;
	text-decoration: underline;
	background: transparent;
	line-height: 18px;
	height: 18px;
}

a.searchFR,a.searchFR:visited,input.searchFR,input.searchFR:visited,a.searchEN,a.searchEN:visited,input.searchEN,input.searchEN:visited
	{
	display: block;
	text-align: center;
	background: #4c8efa;
	width: 86px;
	height: 30px;
	line-height: 21px;
	color: #ffffff;
	font-size: 10pt;
	text-decoration: none;
	border: 0px;
	font-weight: bold;
	margin-left: 5px;
}

.searchResultCount td {
	padding: 2px;
}

a.addButton,a.addButton:visited {
	background: url(../img/add.png);
	width: 16px;
	height: 16px;
	display: inline-block;
	cursor: pointer;
	margin-right: 5px;
}

a.addButton:hover {
	background: url(../img/addRed.png);
}

.divAddButton {
	width: 100%;
	text-align: right;
	display: inline-block;
	height: 30px;
	padding: 5px 5px 5px 5px;
	background: #F5F5F5;
}

.addButton {
	background: url(../img/add.png);
	width: 16px;
	height: 16px;
	cursor: pointer;
	display: block;
	float: right;
}

.rowVarHead {
	padding: 0px 5px 0px 5px;
	display: inline-block;
	float: left;
	color: #ea0000;
	font-weight: normal;
	font-size: 8pt;
}

.datalistHead {
	padding: 0px 5px 0px 5px;
	display: inline-block;
	float: left;
	color: #7e7b7b;
	font-weight: normal;
	font-size: 8.5pt;
}

.rowVar {
	display: inline-block;
	float: left;
	padding: 0px 5px 0px 5px;
	min-height: 23px;
	font-size: 8.5pt;
}

input[type="checkbox"].checkBoxDataList {
	display:block;
}

/* Message info, error, ... */
.infoMessageDivOut {
	display: block;
	text-align: center;
	border: 0px;
	position: absolute;
	/*right: 310px;*/
	z-index: 29;
	width: 100%;
	padding-right: 15px;
}

dt {
	font-weight: normal;
}

dt.infoMessage,.infoMessage {
	color: #3c763d;
	background-color: #dff0d8;
	border-color: #d6e9c6;
}

dt.infoMessageInfo,.infoMessageInfo {
	color: #31708f;
	background-color: #d9edf7;
	border-color: #bce8f1;
}

dt.infoMessageWarn,.infoMessageWarn {
	color: #8a6d3b;
	background-color: #fcf8e3;
	border-color: #faebcc;
}

dt.infoMessageError,.infoMessageError {
	color: #ffffff;
	background-color: #ea0000;
	border-color: #ebccd1;
}

td.tdAlignTop {
	vertical-align: top;
}

.stepFollowUpBlockUl table {
	border-collapse: separate;
	border-spacing: 2px;
}

/* PROCEDURE FOLLOW-UP */

.procedureDates {
	font-size: 8.5pt;
	font-weight: normal;
	line-height: 9pt;
	color: #595759;
}

.step {
	display: inline-block;
	width: 100%;
	background: #F1F1F1;
	font-size: 8pt;
	padding: 15px 10px 10px 10px;
	border: 5px solid #ffffff;
}

.stepTitle {
	display: inline-block;
	font-size: 11pt;
	font-weight: bold;
	color: #ea0000;
}

.stepRowNumber {
	font-size: 9pt;
	font-weight: bold;
	color: #A09FA0;
}

.stepTitle_RUN {
	color: #ea0000;
}

.stepTitle_FINISHED {
	color: #3da432;
}

.infoWrapper_RUN {
	width: 100%;
	border-bottom: 1px solid #ea0000;
}

.infoWrapper_FINISHED {
	width: 100%;
	border-bottom: 1px solid #3da432;
}

.stepFollowUpBlock-time-run, .stepFollowUpBlock-time-finished {
	padding-top: 4px;
}

.modalLink {
	background: #ffffff;
	padding: 1px 4px;
	border: 1px solid #dddddd;
}

.modalLink:hover {
	text-decoration: none;
	background: #23527c;
	color: #ffffff;
	border: 1px solid #0d2943;
}

.destinations {
	background: #dddddd;
	padding-left: 6px;
	font-size: 11pt;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	line-height: 1.2;
}

.messages {
	width: 57px;
	height: 36px;
	line-height: 0;
	text-align: center;
}

.detailsLink, .detailsLink:hover{
	display: none;
	position: relative;
	float: right;
	top: 5px;
	width: 16px;
	height: 16px;
	background: url("/public/cmc/img/add.png");
}

.detailsLinkOpen, .detailsLinkOpen:hover {
	display: none;
	position: relative;
	float: right;
	top: 5px;
	width: 16px;
	height: 16px;
	background: url("/public/cmc/img/less.png");
}

/* CHART */
.goalWrapper {
	position: relative;
	/*background: url("../img/pattern-goal.png") #eeeeee;*/
	background: #e9e9e9;
	height: 140px;
	border: 0px;
	padding: 0px;
}

.goalWrapper_RUN {
	border-right: 1px solid #ea0000;
}

.goalWrapper_FINISHED {
	border-right: 1px solid #3da432;
}

.goalDiv {
	bottom: 0px;
	width: 100%;
	position: absolute;
	display: inline-block;
	background: #fbce41;
	text-align: center;
	padding-top: 3px;
	color: #000000;
}

.goalDivEmpty {
	bottom: 23px;
	width: 100%;
	height: 20%;
	position: absolute;
	display: inline-block;
	text-shadow: transparent 0 0px 0;
	text-align: center;
	color: #8d8d8d;
	line-height: 25px;
}

.chartWrapper {
	padding: 0px;
}

.chart {
	position: relative;
	margin-left: 0px;
	display: block;
	background: #ffffff;
	height: 35px;
	/*border-bottom: 1px solid #ffffff;*/
}

.responseValue {
	padding-left: 3px;
}

.responseOBJ {
	height: 14px;
	margin-bottom: 4px;
	line-height: 1.4em;
}

.responseYES {
	background: #F1F1F1;
	/*background: url("../img/pattern-yes.png");*/
}

.responseNO {
	background: #ebeaea;
	/*background: url("../img/pattern-no.png");*/
}

.responseOTHER {
	background: #F1F1F1;
	/*background: url("../img/pattern-other.png");*/
}

.responseNOT-RESPONDED {
	background: #ebeaea;
	/*background: url("../img/pattern-not-responded.png");*/
}

.chart .count {
	display: block;
	position: absolute;
	top: 0;
	margin: 0 0.3em;
	text-align: left;
	color: #ffffff;
	font-weight: bold;
	line-height: 2em;
	z-index: 2;
}

.chart .response {
	display: block;
	position: absolute;
	top: 0;
	height: 100%;
	line-height: 2em;
	text-align: right;
	white-space: nowrap;
	text-shadow: transparent 0 0px 0;
}

.chart .responseOBJ {
	background: #fbce41;
	line-height: 1.4em;
}

.chart .responseYES {
	background: #5cb85c;
}

.chart .responseNO {
	background: #d9534f;
}

.chart .responseOTHER {
	background: #5bc0de;
}

.chart .responseNOT-RESPONDED {
	background: #A09FA0;
}

/*.chart li:hover {
	background: #ffffff;
}*/
.step-messages-variation {
	color: #ea0000;
	border-bottom: 1px solid #e2e2e2;
	display: block;
	margin-top: 10px;
}



/* other styles */
.contextualHelpButton {
	background-image: url(/img/msginfo.png);
	background-repeat: no-repeat;
	background-position: top right;
	width: 22px;
	height: 22px;
	border: 0px;
	padding: 0px;
	margin: 0px;
}

.subLink,a.subLink,a.subLink:visited {
	color: #000000;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	/*display: block;*/
	height: 22px;
	line-height: 22px;
	padding-left: 10px;
	width: auto;
	position: relative;
}

.subLink:hover,a.subLink:hover {
	cursor: pointer;
	color: #000000;
	text-decoration: underline;
}

.subLink_pdf,a.subLink_pdf,a.subLink_pdf:visited {
	background-image: url(/img/leftNavigation/ico-pdf.png);
	background-repeat: no-repeat;
	background-position: 5px;
	padding: 3px 0px 0px 25px;
}

.subLink_excel,a.subLink_excel,a.subLink_excel:visited {
	background-image: url(/img/leftNavigation/ico-excel.png);
	background-repeat: no-repeat;
	background-position: 5px;
	padding: 3px 0px 0px 25px;
}

.subLink_revision,a.subLink_revision,a.subLink_revision:visited {
	background-image: url(/img/leftNavigation/ico-revision.png);
	background-repeat: no-repeat;
	background-position: 5px;
	padding: 3px 0px 0px 25px;
}

.subLink_revision,a.subLink_preview,a.subLink_preview:visited {
	background-image: url(/img/leftNavigation/ico-preview.png);
	background-repeat: no-repeat;
	background-position: 5px;
	padding: 3px 0px 0px 25px;
}

.displayNone {
	display: none;	
}


.separatorContent {
    background: rgba(0, 0, 0, 0) url("/img/d_grey.png") repeat-x scroll left center;
    display: block;
    height: 10px;
    padding: 0;
    width: 100%;
}

.modal-body {
	font-size: 10pt;
}
